Bug 1026060 - args4j-2.0.30 is available
args4j-2.0.30 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: args4j (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Michal Srb
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-03 04:01 EST by Upstream Release Monitoring
Modified: 2014-09-01 08:46 EDT (History)
3 users (show)

See Also:
Fixed In Version: args4j-2.0.30-1.fc22
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-09-01 08:46:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2013-11-03 04:01:14 EST
Latest upstream release: 2.0.26
Current version/release in Fedora Rawhide: 2.0.25-1.fc20
URL: https://github.com/kohsuke/args4j/tags

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2014-04-14 02:55:55 EDT
Latest upstream release: 2.0.27
Current version/release in Fedora Rawhide: 2.0.26-3.fc21
URL: https://github.com/kohsuke/args4j/tags

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Upstream Release Monitoring 2014-05-12 02:17:59 EDT
Latest upstream release: 2.0.28
Current version/release in Fedora Rawhide: 2.0.27-1.fc21
URL: https://github.com/kohsuke/args4j/tags

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 3 Upstream Release Monitoring 2014-07-06 07:48:15 EDT
Latest upstream release: 2.0.29
Current version/release in Fedora Rawhide: 2.0.28-2.fc21
URL: https://github.com/kohsuke/args4j/tags

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 4 Upstream Release Monitoring 2014-08-31 16:31:28 EDT
Latest upstream release: 2.0.30
Current version/release in Fedora Rawhide: 2.0.28-2.fc21
URL: https://github.com/kohsuke/args4j/tags

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.
Comment 5 Michal Srb 2014-09-01 08:46:59 EDT
Latest version is now available in Rawhide.

Note You need to log in before you can comment on or make changes to this bug.